## appdata-tools 0.1.7

=== debian/changelog ===
appdata-tools (0.1.7-3) unstable; urgency=medium

  * Set and create $XDG_RUNTIME_DIR, similarly to how we set $HOME.
  * Run tests with VERBOSE=1 to get useful output in case of failure.
  * Pass --disable-silent-rules to configure, for better output during the
    build.

 -- Iain Lane <laney@debian.org>  Thu, 05 Jun 2014 16:14:14 +0100

appdata-tools (0.1.7-2) unstable; urgency=medium

  * Set $HOME to a writable temporary directory for the tests, so dconf works.
  * use-realpath-result: Avoid a warn_unused_result warning/FTBFS by taking
    the result of realpath()
  * remove-screenshots-from-test-data: The screenshot tests require network
    access, remove them so we can run the rest.

 -- Iain Lane <laney@debian.org>  Thu, 01 May 2014 15:22:48 +0100

appdata-tools (0.1.7-1) unstable; urgency=low

  * Initial release
  * Disable self-tests for now, doesn't work in pbuilder.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 20 Feb 2014 20:13:04 +0100
