=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev

export HOME=$(CURDIR)/debian/tmp-home
export XDG_RUNTIME_DIR=$(HOME)/xdg-runtime-dir

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_auto_test:
	mkdir -p $(HOME) $(HOME)/xdg-runtime-dir
	VERBOSE=1 dh_auto_test
	rm -rf $(HOME)
